View Issue Details

IDProjectCategoryView StatusLast Update
0000095CaseTalk ModelerModel Expressionspublic2012-10-23 15:56
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target Version7.0.5Fixed in Version7.0.5 
Summary0000095: Integrate rich text documents
DescriptionIt would be very nice to further integrate r&d work which has been done to integrate rich text documents in CaseTalk with links into the repository and diagrams.
TagsNo tags attached.
CaseTalk Edition

Relationships

Activities

BCP Software

BCP Software

2012-09-13 14:35

administrator  

casetalk_rtf.png (58,853 bytes)
casetalk_rtf.png (58,853 bytes)
BCP Software

BCP Software

2012-09-27 13:21

administrator   ~0000111

Opening an IG after the RTF was opened, will not highlight facts in the text.
BCP Software

BCP Software

2012-10-23 15:56

administrator   ~0000117

Integration and automatic (un)linking of free text is operational.

Issue History

Date Modified Username Field Change
2012-05-17 00:05 BCP Software New Issue
2012-05-17 00:05 BCP Software Status new => assigned
2012-05-17 00:05 BCP Software Assigned To => BCP Software
2012-06-14 11:37 BCP Software Target Version Future => 7.0.5
2012-09-13 14:35 BCP Software File Added: casetalk_rtf.png
2012-09-27 13:21 BCP Software Note Added: 0000111
2012-10-23 15:56 BCP Software Note Added: 0000117
2012-10-23 15:56 BCP Software Status assigned => resolved
2012-10-23 15:56 BCP Software Fixed in Version => 7.0.5
2012-10-23 15:56 BCP Software Resolution open => fixed
2016-01-20 13:01 BCP Software Category Expressions => Model Expressions